<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GrG-az-8Tc.ibShadowedToolTip</key>
	<string>图层对齐底部。</string>
	<key>Rgi-1Q-6Bf.ibShadowedToolTip</key>
	<string>图层对齐到右侧。</string>
	<key>cZ4-wP-C3J.ibShadowedToolTip</key>
	<string>水平分布画板。</string>
	<key>dyo-54-oMJ.ibShadowedToolTip</key>
	<string>图层左右居中对齐。</string>
	<key>jPt-jf-I84.ibShadowedToolTip</key>
	<string>图层对齐到左侧。</string>
	<key>kHg-6E-Sm6.ibShadowedToolTip</key>
	<string>垂直分布画板。</string>
	<key>yFE-Gw-k88.ibShadowedToolTip</key>
	<string>图层上下居中对齐。</string>
	<key>yuP-sR-qUY.ibShadowedToolTip</key>
	<string>图层对齐顶部。</string>
	<key>zqe-8y-NmX.ibShadowedToolTip</key>
	<string>垂直分布画板。</string>
</dict>
</plist>
